| Kea 3.0.2-git

logger_specification.h File Reference
`#include <stdint.h>`
`#include <stdlib.h>`
`#include <log/logger_level.h>`
`#include <log/output_option.h>`
`#include <vector>`
Include dependency graph for logger_specification.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::log::LoggerSpecification

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log